.search{
  width: 250px;
  height: 44px;
  margin: 10px;
  background: #ffffff;
  box-shadow: 2px 3px 5px 0px rgb(76 69 69 / 80%);}
.search td,tr,tbody,input{
  padding: 0px;
  margin: 0px;}
.search .search-ipt{
  width: 100%;
  height: 40px;
  border: 0px;
  outline: none;
  color: #333333;
  padding-left: 5px;}
.search .search-ipt::placeholder {
  color: #333333;}
.search .search-btn{
  border: 0px;
  color: #ffffff;
  font-size: 14px;
  width: 24px;
  height: 24px;}
.menu-list {
  border-top: #23689c solid 1px;
  display: flex;
  align-items: center;
  min-width: 1200px;
  max-width: 1400px;
  margin: 0 auto;
  height: 44px;}

.now-menu {
  position: relative;
  flex: 1;
  text-align: center;
  cursor: pointer;}
.now-menu:before {
  content: "|";
  float: left;
  color: #ffffff;
  height: 44px;
  line-height: 44px;
  display: block;}
.now-menu:first-child:before {
  display: none !important;}
.second-menu{
  position: absolute;
  width: 100%;
  z-index: 999;
  display: none;
  background-color: #ffffff;}
.second-menu-main{
  width: 100%;
  display: flex;
  flex-direction: column;}
.menu-title{
  color: #ffffff !important;
  text-decoration: none !important;
  font-size: 18px;
  height: 44px;
  line-height: 44px;
  display: block;}
.second-title{
  color: #555555;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  display: block;}

.list-menu-vertical{
    display: flex;
    flex-direction: column;
    padding-left:20px;}
.list-menu-vertical a{
    display: block;
    height: 40px;
    color: #333333;
    font-size: 18px;
    border-bottom: 1px solid #e5e5e5;
    text-align: left;
    line-height: 40px;
    cursor: pointer;}
.list-menu-vertical a:hover{
    color:#3DA9FC;}
.list-menu-vertical .second{
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: column;}
.list-menu-vertical .second a{
    border: 0;}
.list-menu-vertical{
    display: flex;
    flex-direction: column;
    padding-left:20px;}
.list-menu-vertical a{
    display: block;
    height: 40px;
    color: #333333;
    font-size: 18px;
    border-bottom: 1px solid #e5e5e5;
    text-align: left;
    line-height: 40px;
    cursor: pointer;}
.list-menu-vertical a:hover{
    color:#3DA9FC;
    background-color: #BDD4EE;
    padding-left: 5px;}
.list-menu-vertical .second{
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: column;}
.list-menu-vertical .second a{
    border: 0;}
.xbwy-wymb-list.list{
  display: flex;
  flex-direction: column;
  height: 100%;
  position: relative;}
.xbwy-wymb-list .list-main{
  display: flex;
  justify-content: space-between;
  height: 40px;
  line-height: 40px;}
.xbwy-wymb-list .list-main:hover a{
    color: #3DA9FC;}
.xbwy-wymb-list .title{
    overflow: hidden;
    color: #333333;
    flex: 1;
    padding-right: 20px;}
.xbwy-wymb-list .select_page{
    position: absolute;
    bottom: 10px;}
